Subject: Tennessee AG
From: "Mike" <[email-masked]>
To: "Dave Brake" <[email-masked]>
Date: Wed, 2 Feb 2011 16:44:35 -0500

Dave,
I am not certain if you are in today but either way I am not going to be able to get everything to you today.  I am missing some information that I will not be able to get until tomorrow Thursday.  Also, I had to be picked up and brought into work and my ride home leaves at 5.  I will do my best to get everything by late morning depending on how early I can get in to finish up.  Sorry for delay.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]